.mbframe {margin-bottom: 50px;}
.mblock {margin: 12px 0;}
.cont {margin:10px 0 0 0;}
.cont h3 {padding:6px;line-height: 34px;background:#a1dc87;}
.topicsblock {margin: 8px 0;}
.topics {width: 70px;height: 18px;margin:0 8px 0 0;padding:2px 0 0 0;line-height: 18px;color: #fff;font-size: 90%;text-align: center;background: #00964a;display: inline-block;}
.tGreen {color: #00964a;}
.pdflink {float:right;}

#contents a:link {
	color: #0000ff;
}

#contents a:visited {
	color: #551a8b;
}

#contents a:hover {
  color: #ff0000;
  text-decoration: none;
}

#contents a:active,
#contents a:focus {
  color:#0000ff;
}

@media screen and (max-width: 667px) {

.l-footer .pagetop a {
	width: inherit !important;
}

em {
	color: inherit;
}

}
